## php-lz4 0.4.3

=== debian/changelog ===
php-lz4 (0.4.3-5+0~20230612.9+debian10~1.gbpe9959a) unstable; urgency=medium

  ** SNAPSHOT build @e9959a7373611c49f926143880a544e9d6ad9424 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 12 Jun 2023 08:20:28 +0200

php-lz4 (0.4.3-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 12:23:59 +0100

php-lz4 (0.4.3-4) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:49 +0100

php-lz4 (0.4.3-3) unstable; urgency=medium

  * Fix the lz4 extension repository path
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:57 +0100

php-lz4 (0.4.3-2) unstable; urgency=medium

  * Fixup wrong copy&paste content in the lz4.ini

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:42:04 +0100

php-lz4 (0.4.3-1) unstable; urgency=medium

  * Initial packaging.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Mar 2021 09:47:23 +0100
