## php-lz4 0.6.0

=== debian/changelog ===
php-lz4 (0.6.0-1+0~20251123.17+debian11~1.gbpff337a) unstable; urgency=medium

  ** SNAPSHOT build @ff337a13342752ffb340c493b23a139da27bd96c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 23 Nov 2025 11:21:18 +0100

php-lz4 (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Add PHP 8.5 to supported versions, bump default to 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:17:29 +0100

php-lz4 (0.5.0-1) experimental; urgency=medium

  * New upstream version 0.5.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 11:29:58 +0200

php-lz4 (0.4.4-1) experimental; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 0.4.4
  * Enable PHP 8.4 packages

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:14:47 +0100

php-lz4 (0.4.3-6) unstable; urgency=medium

  * Enable PHP 8.3 packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Jul 2024 08:52:36 +0200
