=== debian/control ===
Source: php-lz4
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               liblz4-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Homepage: https://github.com/kjdev/php-ext-lz4
Vcs-Git: https://salsa.debian.org/php-team/pecl/lz4.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/lz4
X-PHP-Dummy-Package: yes
X-PHP-Default-Version: 8.4
X-PHP-Versions: 5.6 7.0 7.1 7.2 7.3 7.4 8.0 8.1 8.2 8.3 8.4 8.5
X-PHP-PECL-Name: lz4

Package: php-lz4
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.
 .
 This is empty package that depends on default PHP version.

Package: php-lz4-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php8.4-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php8.3-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php8.2-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php8.1-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php8.0-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php7.4-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php7.3-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php7.2-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php7.1-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php7.0-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.

Package: php5.6-lz4
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: LZ4 Extension for PHP
 This extension adds API for LZ4 compression / decompression for PHP.
