=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/kjdev/php-ext-lz4/tags .*/v?(\d\S*)\.tar\.gz
